Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 30 May 2022 16:32:38 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery One of my items was missing from my delayed delivery yesterday.
I have already emailed several times about this yesterday and today. I have only had one email response to confirm the delivery was sent. 
This doesn’t help me as I am still missing one of the items. 
Please re look at my previous emails from earlier today ASAP. I await an appropriate response. 

Thank you,

Sarah https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4424300